body {
	font-size: 12px;
	font-family: Verdana;
	margin: 0px;
	padding: 0px;
	background-color:#000000;
}
@font-face {
	font-family: newtown;
	src: url('NEWTOW__.ttf');
}
h1 {
	padding: 5px;
	margin: 5px;
	font-size: 40px;
	color: #000000;
}
a:link,
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color:#000000;
}
h2 {
	margin: 5px;
	padding: 5px;
	margin-bottom:30px;
	font-size:18px;
}
.mainDiv {
	margin-top:0px;
	width: 930px;
	float:center;
	background-color:#4DBEE9;
	background-image:url('img/bg-top-side-css.jpg');
}
.middleHeaderDiv {
	background-color: #00A2E8;
	background-image:url('img/bg-top.jpg');
	height: 275px;
	text-align:center;
}
.mainText {
	position:relative;
	left:15px;
	float:left;
	width:900px;
	text-align:left;
	background-color:#FFFFFF;
	background-image:url('img/bg-img2.jpg');
	background-repeat:no-repeat;
	background-position:580px 250px;
}
.space {
	height:5px !important;
	margin:0px !important;
	padding:0px !important;
}
.footer {
	color:#FFFFFF;
	text-align:left;
	padding-left:50px;
	height:15px;
	font-size: 12px;
	font-family: Verdana;
}
.footer a {
	color:#FFFFFF;
	text-decoration:none;
}
